> ## Documentation Index
> Fetch the complete documentation index at: https://docs.bedrock.quarry-systems.com/llms.txt
> Use this file to discover all available pages before exploring further.

# Create Scope Type

> Create a new scope type

## Request Body

<ParamField body="name" type="string" required>
  Display name for the scope type
</ParamField>

<ParamField body="description" type="string">
  Description of the scope type
</ParamField>

## Response

Returns the created scope type object.

<RequestExample>
  ```bash cURL theme={null}
  curl -X POST 'https://api.example.com/scope-types' \
    -H 'Authorization: Bearer YOUR_TOKEN' \
    -H 'Content-Type: application/json' \
    -d '{
      "name": "Department",
      "description": "Department within an organization"
    }'
  ```

  ```javascript Node.js theme={null}
  const axios = require('axios');

  const { data } = await axios.post('https://api.example.com/scope-types', {
    name: 'Department',
    description: 'Department within an organization',
  }, {
    headers: { 'Authorization': 'Bearer YOUR_TOKEN' },
  });
  ```
</RequestExample>

<ResponseExample>
  ```json Response theme={null}
  {
    "id": "type_dept",
    "name": "Department",
    "description": "Department within an organization"
  }
  ```
</ResponseExample>
